GLISTEN - Bug #5211

Home page--> Buy/Rent --> Filter property --> All filter property image is should be shown as rounded
rectangle shapes but some images show square shapes.

11/18/2022 10:26 AM - Mohd Irfan

Status: Feedback
Priority: High
Assignee: Anjani P
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

11/18/2022

0%
0.00 hour
Description
Step to reproduce the bug:

All filter property image is should be shown as rounded rectangle shapes but some property images show square shapes.

All property images should be the same shape
See attached screenshot:
History

#1 - 11/18/2022 10:28 AM - Mohd Irfan
- File clipboard-202211181027-f9wfo.png added

- Description updated

#2 - 11/22/2022 04:15 PM - Manoj jaswal

- Status changed from New to Feedback

Image is not proper. image should be left white border
